GameManager_EditTest Class Reference

## Public Member Functions

void | GameManagerExists ()
void | GameManagerExistsAtMostOnce ()
void | CurrentState_ReturnsNullBeforeStartIsCalled ()

## Member Function Documentation

## CurrentState_ReturnsNullBeforeStartIsCalled()

void GameManager_EditTest.CurrentState_ReturnsNullBeforeStartIsCalled | ( |  | ) |

## GameManagerExists()

void GameManager_EditTest.GameManagerExists | ( |  | ) |

## GameManagerExistsAtMostOnce()

void GameManager_EditTest.GameManagerExistsAtMostOnce | ( |  | ) |

The documentation for this class was generated from the following file:

- GameManager_EditTest.cs